
services:
  app:
    build: .
    container_name: scsbiz-app
    extra_hosts:
      - "host.docker.internal:host-gateway"
    environment:
      DATABASE_URL: "mysql://wearevisum_dev_scs_biz:%25hvx%2AE%3F%267a%40Uomh.@host.docker.internal:3306/wearevisum_dev_scs_biz"
      NODE_ENV: production
    ports:
      - "3011:3000"
    networks:
      - scsbiz-network

networks:
  scsbiz-network:
    driver: bridge
